## mozc 2.28.4715.102+dfsg

=== debian/changelog ===
mozc (2.28.4715.102+dfsg-2.2build7) noble; urgency=medium

  * No-change rebuild against libqt5core5t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 20:11:58 +0100

mozc (2.28.4715.102+dfsg-2.2build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:18:53 +0000

mozc (2.28.4715.102+dfsg-2.2build5) noble; urgency=medium

  * No-change rebuild against libabsl t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 18:08:22 +0100

mozc (2.28.4715.102+dfsg-2.2build4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:57:59 +0000

mozc (2.28.4715.102+dfsg-2.2build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:14:53 +0000

mozc (2.28.4715.102+dfsg-2.2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:46:39 +0000

mozc (2.28.4715.102+dfsg-2.2build1) lunar; urgency=medium

  * Rebuild against new libprotobuf32.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jan 2023 17:33:08 +0100

mozc (2.28.4715.102+dfsg-2.2) unstable; urgency=medium

  * Non-maintainer upload

  [ Nobuhiro Iwamatsu ]
  * Really fix the build failure on armel (closes: #1024898):
    - Update d/patches/0006-Update-gyp-using-absl.patch (add -latomic)
    - d/patches/0009-protobuf.gyp-Add-latomic-to-link_settings.patch

  [ Gunnar Hjalmarsson ]
  * Revert "Stop building on armel for now"

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 10 Dec 2022 11:44:49 +0100

mozc (2.28.4715.102+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Upload to unstable
    - Reverses the switch to GTK 3, which closes: #1023525 and causes
      a need to reopen bug #967641.
  * Stop building on armel for now (closes: #1024829, #1024898)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 09 Dec 2022 01:08:02 +0100

mozc (2.28.4715.102+dfsg-2.1~exp1) experimental; urgency=medium

  * Non-maintainer upload
  * Reverse the switch from GTK 2 to GTK 3 for now
    - Build-dep on libgtk2.0-dev instead of libgtk-3-dev
    - Disable d/p/0008-renderer-Convert-Gtk2-to-Gtk3.patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 30 Nov 2022 21:50:18 +0100

mozc (2.28.4715.102+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 25 Sep 2022 17:03:34 +0900

mozc (2.28.4715.102+dfsg-1) experimental; urgency=medium

  * New upstream release. (Closes: #100201, #967641)
  * Update d/control.
    - Use libgtk-3-dev instead of libgtk2.0-dev in B-D. (Closes: #967641)
    - Bumped Standards-Version to 4.6.0.1.
  * Convert renderer Gtk2 to Gtk3.
    Add debian/patches/0008-renderer-Convert-Gtk2-to-Gtk3.patch.
  * Update d/rules.
    - Remove white space.
  * Update d/copyright.
    - Update copyright year.
  * Update d/changelog.
    - Remove white space.
  * Update d/uim-mozc.install.
    - Use DEB_HOST_MULTIARCH instead of DEB_BUILD_MULTIARCH.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 29 May 2022 11:14:00 +0900

mozc (2.26.4220.100+dfsg-5.2) unstable; urgency=medium

  * Non-maintainer upload
  * Install missing icon symlink for fcitx5-mozc
    - Closes: #1009254, LP: #1968454

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 10 Apr 2022 15:04:16 +0200

mozc (2.26.4220.100+dfsg-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Add autostart file to launch Xwayland on startup of wayland session
    - Proved to be useful on Ubuntu 21.10 (LP: #1946969)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 16 Oct 2021 21:11:28 +0200

mozc (2.26.4220.100+dfsg-5) unstable; urgency=medium

  * Use 'command -v' instead of which (Closes: #992724).
    - Updae d/patches/0003-Change-compiler-from-clang-to-gcc.patch
    - Add d/patches/0009-common.gypi-Use-command-v-instead-of-which.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 23 Aug 2021 09:59:51 +0900

mozc (2.26.4220.100+dfsg-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop handwriting (zinnia) dependencies (closes: #985758)
  * Build also on the riscv64 arch (closes: #992035, LP: #1939275)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 21 Aug 2021 21:01:35 +0200
