=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mozc
 Section: utils
 Priority: optional
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
@@ -10,6 +11,7 @@
  libxcb-xfixes0-dev,
  libgtk2.0-dev,
  python3-dev,
+ python3-six,
  gyp (>= 0.1~svn1729-2),
  protobuf-compiler (>= 3.0.0),
  libprotobuf-dev (>= 3.0.0),
@@ -21,12 +23,12 @@
  libfcitx5utils-dev,
  libfcitx5config-dev,
  fcitx5-modules-dev,
- libabsl-dev,
+ libabsl-dev (>= 20220623.1-3.1),
  gettext,
  desktop-file-utils,
  ninja-build
 Standards-Version: 4.6.0.1
-Homepage: https://github.com/google/mozc
+Homepage: https://github.com/google/mozc.git
 Vcs-Git: https://salsa.debian.org/debian/mozc.git
 Vcs-Browser: https://salsa.debian.org/debian/mozc
