## mozc 2.29.5160.102%2Bdfsg

=== debian/changelog ===
mozc (2.29.5160.102+dfsg-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0016-Fix-FTBFS-with-absl-20240722.0.patch
    Apply patch to fix FTBFS with abseil 20240722.0

 -- Kentaro Hayashi <kenhys@xdump.org>  Mon, 10 Mar 2025 21:29:12 +0900

mozc (2.29.5160.102+dfsg-1.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Masato TOYOSHIMA ]
  * Fixed icon name collision.

 -- Boyuan Yang <byang@debian.org>  Wed, 01 Jan 2025 18:05:36 -0500

mozc (2.29.5160.102+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/fcitx5-backport/:
    + e13338a41329f58e724801771f0cecf7338e24fb.patch: Backport fixes
      for fcitx icon names. (Closes: #1091829)
  * debian/fcitx-mozc-data.links: Also adjust file installation link
    accordingly following the patch.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Dec 2024 23:02:07 -0500

mozc (2.29.5160.102+dfsg-1.1) unstable; urgency=medium

  [ Kentaro HAYASHI ]
  * Non-maintainer upload
  * Fix source after successful build (Closes: #1045435)
  * Fix binary build after successful build (Closes: #1049806)
  * Add support for loong64 architecture (Closes: #1050420, #1059962)

 -- Kentaro Hayashi <kenhys@xdump.org>  Sat, 21 Dec 2024 14:11:50 +0900

mozc (2.29.5160.102+dfsg-1) unstable; urgency=medium

  [ Kentaro HAYASHI ]
  * Non-maintainer upload
  * Upload to unstable.

 -- Kentaro Hayashi <kenhys@xdump.org>  Thu, 05 Dec 2024 20:35:01 +0900

mozc (2.29.5160.102+dfsg-1~exp1) experimental; urgency=medium

  [ Kentaro HAYASHI ]
  * Non-maintainer upload
  * d/watch
    - Add d/watch to track upstream release
  * d/copyright
    - Add Files-Excluded: to repack with uscan.
  * d/control
    - Fix W: build-depends-on-obsolete-package pkgconf
    - Fix implicit P: silent-on-rules-requiring-root
    - Bump Standards-Version to 4.7.0. No other changes are required.
  * Refresh patches from 0001-0010, and added 0011-0015
    to support Mozc 2.29.5160.102.

 -- Kentaro Hayashi <kenhys@xdump.org>  Sun, 24 Nov 2024 20:32:18 +0900

mozc (2.28.4715.102+dfsg-2.3) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * debian/mozc-utils-gui.install: Install Credits file (LP: #2028730)

  [ Edward Betts ]
  * d/control and d/copyright: Remove .git from end of github URL

  [ Kentaro HAYASHI ]
  * Add patches
    0010-Fix-the-compile-error-of-ParseCommandLineFlags-with.patch and
    0011-Fix-missing-abseil-gyp-link-settings.patch to fix FTBFS with
    latest abseil (Closes: #1068186)

  [ Xiyue Deng ]
  * Non-maintainer upload
  * Apply patches from Kentaro Hayashi

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 28 May 2024 23:43:09 -0700
