## mozc 2.29.5160.102+dfsg

=== debian/changelog ===
mozc (2.29.5160.102+dfsg-1.4ubuntu2) questing; urgency=medium

  * debian/ibus-mozc-gnome-initial-setup.sh: Append to input-sources
    instead of prepending (LP: #2123846)
  * debian/control: Update Vcs fields to point to git.launchpad.net

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 22 Sep 2025 15:18:05 +0800

mozc (2.29.5160.102+dfsg-1.4ubuntu1) questing; urgency=medium

  * Fix FTBFS on RISC-V by switching to CPP 20 (LP: #2121938)

 -- Valentin Haudiquet <valentin.haudiquet@canonical.com>  Tue, 09 Sep 2025 09:36:00 +0200

mozc (2.29.5160.102+dfsg-1.4build1) questing; urgency=medium

  * Rebuild against latest abseil

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 May 2025 14:27:48 -0400
