=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
  debhelper-compat (= 13),
  dh-exec,
  libibus-1.0-dev (>= 1.4.1) | libibus-dev (>= 1.4.1),
- pkg-config,
+ pkgconf,
  libxcb-xfixes0-dev,
  libgtk2.0-dev,
  python3-dev,
- python3-six,
  gyp (>= 0.1~svn1729-2),
  protobuf-compiler (>= 3.0.0),
  libprotobuf-dev (>= 3.0.0),
@@ -23,14 +22,15 @@
  libfcitx5utils-dev,
  libfcitx5config-dev,
  fcitx5-modules-dev,
- libabsl-dev (>= 20220623.1-3.1),
+ libabsl-dev,
  gettext,
  desktop-file-utils,
  ninja-build
-Standards-Version: 4.6.0.1
-Homepage: https://github.com/google/mozc.git
-Vcs-Git: https://salsa.debian.org/debian/mozc.git
-Vcs-Browser: https://salsa.debian.org/debian/mozc
+Standards-Version: 4.7.0
+Homepage: https://github.com/google/mozc
+Vcs-Git: git://git.launchpad.net/ubuntu/+source/mozc
+Vcs-Browser: https://git.launchpad.net/ubuntu/+source/mozc
+Rules-Requires-Root: no
 
 Package: mozc-data
 Architecture: all
@@ -58,7 +58,7 @@
  This open-source project originates from Google Japanese Input.
 
 Package: ibus-mozc
-Architecture: i386 amd64 armel armhf arm64 riscv64
+Architecture: i386 amd64 armel armhf arm64 riscv64 loong64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -79,7 +79,7 @@
  This open-source project originates from Google Japanese Input.
 
 Package: uim-mozc
-Architecture: i386 amd64 armel armhf arm64 riscv64
+Architecture: i386 amd64 armel armhf arm64 riscv64 loong64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -101,7 +101,7 @@
  uim-mozc provides client part of the Mozc input method.
 
 Package: fcitx-mozc
-Architecture: i386 amd64 armel armhf arm64 riscv64
+Architecture: i386 amd64 armel armhf arm64 riscv64 loong64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -128,7 +128,7 @@
  fcitx-mozc provides client part of the Mozc input method.
 
 Package: fcitx5-mozc
-Architecture: i386 amd64 armel armhf arm64 riscv64
+Architecture: i386 amd64 armel armhf arm64 riscv64 loong64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -153,7 +153,7 @@
  fcitx5-mozc provides client part of the Mozc input method.
 
 Package: emacs-mozc
-Architecture: i386 amd64 armel armhf arm64 riscv64
+Architecture: i386 amd64 armel armhf arm64 riscv64 loong64
 Depends:
  ${misc:Depends}, emacs | emacs23 | emacs24,
  emacs-mozc-bin (= ${binary:Version})
@@ -167,7 +167,7 @@
  This open-source project originates from Google Japanese Input.
 
 Package: emacs-mozc-bin
-Architecture: i386 amd64 armel armhf arm64 riscv64
+Architecture: i386 amd64 armel armhf arm64 riscv64 loong64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -181,7 +181,7 @@
  This open-source project originates from Google Japanese Input.
 
 Package: mozc-server
-Architecture: i386 amd64 armel armhf arm64 riscv64
+Architecture: i386 amd64 armel armhf arm64 riscv64 loong64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -195,7 +195,7 @@
  This open-source project originates from Google Japanese Input.
 
 Package: mozc-utils-gui
-Architecture: i386 amd64 armel armhf arm64 riscv64
+Architecture: i386 amd64 armel armhf arm64 riscv64 loong64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
