=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	cd src ; \
 	GYP_DEFINES="use_libprotobuf=1 use_libabseil=1" python3 build_mozc.py gyp \
 		--gypdir=/usr/bin --target_platform=Linux --verbose ; \
-	python3 build_mozc.py build $(TARGETS)  -c Release
+	python3 build_mozc.py build $(TARGETS) --use_gyp_for_ibus_build -c Release
 	cd src ; \
 	python3 build_mozc.py build $(TARGET_FCITX) -c Release
 	cd src ; \
@@ -80,6 +80,8 @@
 	-rm -rf src/chrome/skk/skk_util_test.target.mk
 
 	-rm -f src/unix/fcitx5/org.fcitx.Fcitx5.Addon.Mozc.metainfo.xml
+	# Fix source after successful build (dpkg-buildpackage -b && dpkg-buildpackage -S)
+	-rm -rf src/out_linux*
 	dh_auto_clean
 
 override_dh_auto_install:
