=== debian/watch ===
version=4
opts=\
  "searchmode=plain,\
  repack,\
  dversionmangle=auto,\
  repacksuffix=+dfsg,\
  filenamemangle=s%(\d\.[\d\.]+)%mozc-$1.tar.gz%" \
  https://api.github.com/repos/google/mozc/tags \
  https://api.github.com/repos/google/mozc/tarball/refs/tags/(\d\.[\d\.]+)
